urllib3 (1.25.6) or chardet (2.2.1) doesn't match a supported version! RequestsDependencyWarning)

问题:

在使用bypy进行备份上传时,报以下错误。

/usr/lib/python2.7/site-packages/requests/__init__.py:91: RequestsDependencyWarning: urllib3 (1.25.6) or chardet (2.2.1) doesn't match a supported version!
  RequestsDependencyWarning)

解决方法:

pip uninstall urllib3
pip uninstall chardet
pip install --upgrade requests

2020-1-1 16:48:5

点赞